Communication, interactivité, messagerie

SPIP-LISTES

Listes d’informations par email

Préfixe : spiplistes
Utilisé dans 554 sites
Mis à jour le 5 janvier 2019
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0

3.0.15 - en test

Compatible : SPIP 3.0
Afficher la description

SPIP-listes permet la gestion et l’envoi de lettres d’information (newsletters) au moyen d’un courriel au format html ou texte. Il est possible d’envoyer des messages aux abonnés qui se sont formellement inscrits à une ou plusieurs lettres d’information via un formulaire d’inscription.

Version
3.0.15
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.0.*
État
en test
Module de langue
spiplistes
Langue référence
français
Traductions
Deutsch , English , Español , galego , italiano , Nederlands
Archive
spip-listes-spip3.zip
Taille
670.1 ko
Générée le
05-01-2019 19:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Facteur ≥ 3.6.2

2.234.6 - en test

Compatible : SPIP 1.9 SPIP 2.0 SPIP 2.1
Afficher la description

SPIP-listes permet la gestion et l’envoi de lettres d’information (newsletters) au moyen d’un courriel au format html ou texte. Il est possible d’envoyer des messages aux abonnés qui se sont formellement inscrits à une ou plusieurs lettres d’information via un formulaire d’inscription.

Version
2.234.6
Compatiblité
SPIP ≥ 1.9.2 et ≤ 2.1.*
État
en test
Auteur
BoOz
Module de langue
spiplistes
Langue référence
français
Traductions
Deutsch , English , Español , galego , italiano , Nederlands
Archive
spip-listes_1_9_3.zip
Taille
663.8 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins

1.97.0 - en test

Compatible : SPIP 1.9
Afficher la description

SPIP-listes permet la gestion et l’envoi de lettres d’information (newsletters) au moyen d’un courriel au format html ou texte. Il est possible d’envoyer des messages aux abonnés qui se sont formellement inscrits à une ou plusieurs lettres d’information via un formulaire d’inscription.

Version
1.97.0
Compatiblité
SPIP ≥ 1.9.0 et ≤ 1.9.2
État
en test
Auteur
BoOz
Module de langue
spiplistes
Langue référence
français
Traductions
Deutsch , English , Español , galego , italiano
Archive
spip-listes_1_9_2.zip
Taille
183.7 ko
Générée le
08-05-2017 11:04
Hébergée par
SPIP-Zone - Grenier des plugins

1.9.0 - en développement

Compatible : SPIP 1.9
Afficher la description

SPIP-listes permet la gestion et l’envoi de lettres d’information (newsletters) au moyen d’un courriel au format html ou texte. Il est possible d’envoyer des messages aux abonnés qui se sont formellement inscrits à une ou plusieurs lettres d’information via un formulaire d’inscription.

Version
1.9.0
Compatiblité
SPIP ≥ 1.9.0 et ≤ 1.9.1
État
en développement
Auteur
BoOz
Module de langue
spiplistes
Langue référence
français
Traductions
Deutsch , English , Español , italiano
Archive
spip-listes_1_9.zip
Taille
163.2 ko
Générée le
08-05-2017 11:04
Hébergée par
SPIP-Zone - Grenier des plugins

Dernières modifications

  • Revision 113269  : Je monte la version de facteur après sont dernier commit, et fait un z+1 pour être réduire aux max (...)
  • Revision 109790  : Suite à un problème de sécu concernant facteur, je monte la version mini des necessites pour (...)
  • Revision 104343  : Ce n’est plus ​http://files.spip.org mais ​https://files.spip.net files.spip est en https (...)
  • Revision 104338  : zone.spip est maintenant en https, donc j’ajoute le "s"
  • Revision 104327  : code.spip est maintenant en https, donc, j’ajoute le "s" à http
  • Revision 104326  : spip.net est maintenant en https, donc, j’ajoute le "s" à http
  • Revision 103920  : Mise à jour d’url, exemple ​http://doc.spip.org est devenu ​http://code.spip.net
  • Revision 103864  : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 101386  : Nouveau problème de sécu dans facteur à cause de PHPMailer Donc, je recommence :-D Logiquement, il (...)

Messages de forum

  • 15 février 2018 : Bonjour. Je viens de faire les modifs indiquées pour un site spip 3.2.0 et j’ai créé une liste (...)
  • 5 décembre 2017 : Pourrais tu regarder si tes modifs js casse la compatibilité avec 3.0 et 3.1 ? Si ce n’est pas (...)
  • 5 décembre 2017 : Bonjour, Pour info pas de souci pour moi sur SPIP 3.2.0, après avoir corrigé du JS : Fichier : (...)
  • 7 juin 2017 : je me réponds : le bug est entre la chaise et le clavier
  • 1er juin 2017 : sous Spip 2.1 + facteur à jour + spip liste à jour + mailjet à jour : impossible d’envoyer un (...)
  • 7 avril 2017 : Bonjour Je déménage un spip 2.1.30 d’un serveur à un autre. Pour divers raisons, j’ai dû tranferer (...)
  • 19 novembre 2016 : Tu devrais aller voir du coté de http://contrib.spip.net/Newsletter qui est plus moderne et (...)
  • 18 novembre 2016 : Bonjour, J’ai mis a jour mon site vers spip 3.1.3 et mon plugin ne fonctionne plus, j’ai vraiment (...)
  • 12 avril 2016 : Le dernier commit « sérieux » sur ce plugin date d’il y a 20 mois : http://zone.spip.org/trac/spip-zone.
  • 8 avril 2016 : Merci pour ce plugin génial et très souple avec ses patrons ! Cela fait des années que je (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :